package dev.lions.unionflow.server.api.enums.culte;

public enum TypeDonReligieux {
    QUETE_ORDINAIRE("Quête ordinaire de l'office religieux"),
    DIME("Obligation ou Dîme régulière"),
    ZAKAT("Zakat (Aumône légale)"),
    OFFRANDE_SPECIALE("Offrande spéciale d'action de grâce"),
    INTENTION_PRIERE("Participation pour intention de prière");

    private final String libelle;

    TypeDonReligieux(String libelle) {
        this.libelle = libelle;
    }

    public String getLibelle() {
        return libelle;
    }
}
